@charset "shift_jis";
/* CSS Document */
/* --------------------------------------------------
	History
	2014/03/31
	フォント修正
-------------------------------------------------- */
.movielegal .txt01{
	color:#990000;
	font-weight:bold;
	text-decoration:underline;
}
/* --------------------------------------------------
	History
	2014/5/26-
	トップQRコード用
-------------------------------------------------- */

#topQR{
	display:table;
	float:right;
	width:33.5%;
	margin:0 0 1% 0;
}
.touchDeviceQR{
	display:none !important;
}
#topQR .topQRInner{
	padding:2.3%;
	border:solid 2px #ef5000;
	background:#ffffc7;
}
#topQR .sideImg{
	display:table-cell;
	vertical-align:top;
	width:22%;
}
#topQR .sideImg img{
	vertical-align:middle;
	border:solid 1px #725124;
}
#topQR .txt{
	display:table-cell;
	vertical-align:middle;
	width:74%;
	padding:0 0 0 4.5%;
	font-size:72%;
}
#topQR .txt p{
	width:94%;
	line-height:1.5;
}
#topQR .txt p .color_01{
	color: #ef5000;
	font-weight: bold;
}
#forResponsiveQR{
	display:none;
	width: 100%;
	margin: 0 0 3% 0;
}
#forResponsiveQR .forResponsiveQRInner{
	padding:1.5%;
	border:solid 2px #ef5000;
	background:#ffffc7;
}
#forResponsiveQR .sideImg{
	width:12%;
	display: table-cell;
	vertical-align: top;
}
#forResponsiveQR .sideImg img{
	vertical-align: middle;
	border:solid 1px #725124;
}
#forResponsiveQR .txt{
	width:88%;
	padding:0 0 0 3%;
	display: table-cell;
	vertical-align: middle;
}
#forResponsiveQR .txt p{
	width:97%;
	line-height:1.5;
	font-size:80%;
}
#forResponsiveQR .txt p .color_01{
	color: #ef5000;
	font-weight: bold;
}
/* --------------------------------------------------
	スマホ：320-480px,568px
	タブレット：569-1024px
	PC：960px以上
-------------------------------------------------- */

/* --------------------------------------------------
	History
	2013-2014/2/6
	一覧リンク用	.movieList追加
	トップバナー用	.topBanner追加
-------------------------------------------------- */
.spOnly {
	display: none;
}
.movieList {
	clear:both;
	padding-top:2%;
	font-size:87.5%;
	display: none;
	text-align: right;
}
.topBanner img {
	vertical-align: top;
	width: 100%;
	height: auto;
}
#mainBox .topBanner {
	display: none;
}
#mainBox .topBanner img {
	/* margin-top: 1.5%; */
	margin-bottom: 1.5%;
}
#subBoxBanner {
	float: right;
	width: 33.5%;
}
#subBoxBanner .topBanner img {
	margin-bottom:15px;
}
/*tablet style 1000px以下*/
@media all and (max-width:1000px){
}
/*phone style 767px以下*/
@media all and (max-width:767px){
.pcOnly {
	display: none;
}
.spOnly {
	display: block;
}
.movieList {
	display: block;
}
#mainBox .topBanner {
	display: block;
}
#subBoxBanner {
	float: none;
	width: auto;
}
#subBoxBanner .topBanner {
	display: none;
}
#topQR{
	display: none;
}
#forResponsiveQR{
	display:table;
}
}
/*phone style 320px以下*/
@media all and (max-width:320px){
.movieList {
	display: block;
}
#topQR{
	display: none;
}
#forResponsiveQR{
	display:table;
}
}




/* --------------------------------------------------
	History
	2014/10/30
	newアイコン
-------------------------------------------------- */
.movieTitle .new {
	background-image: url(/contents/resource/img/icon_new_01.png);
	background-position: 0px 2px;
	background-repeat: no-repeat;
	padding-left: 55px;
	zoom: 1;
}
.report_list_Title .new {
	background-image: url(/contents/resource/img/icon_new_02.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-left: 45px;
	zoom: 1;
}
.relatedTitle .new {
	background-image: url(/contents/resource/img/icon_new_02.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-left: 45px;
	zoom: 1;
}
.specialContents_list_Title .new {
	background-image: url(/contents/resource/img/icon_new_02.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-left: 45px;
	zoom: 1;
}
@media all and (max-width:767px){

.movieTitle .new {
	background-image: url(/contents/resource/img/icon_new_03.png);
	background-size: auto 19px;
	-moz-background-size: auto 19px;
	-webkit-background-size: auto 19px;

}

}

/* --------------------------------------------------
	History
	2014/12/15
	VoiceMeta
-------------------------------------------------- */
#keywordList,
#brandsList {
	display: none;
}
#keywordList {
	padding-top: 20px;
	margin-bottom: 20px;
}
#brandsList {
	margin-bottom: 40px;
	overflow: hidden;
	zoom: 1;
}
#keywordList .title,
#brandsList .title {
	margin-bottom: 5px;
	color: #21407e;
	font-size: 16px;
	font-weight: bold;
}
#keywordList ul {
	overflow: hidden;
	zoom: 1;
}
#keywordList li {
	float: left;
	font-size: 14px;
}
#brandsList table {
	float: left;
	border-spacing: 0px;
	border-collapse: collapse;
}
#brandsList .main table:first-child {
	margin-right: 20px;
}
#brandsList table th,
#brandsList table td {
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 1px solid #e8e8e8;
	border-right: 1px solid #e8e8e8;
	border-left: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	font-size: 14px;
}
#brandsList table th a,
#brandsList table td a {
	text-decoration: underline;
	color: #3d81ba;
}
#brandsList table th a:hover,
#brandsList table td a:hover {
	text-decoration: none;
}
#brandsList table th {
	width: 60px;
	background-color: #7ad362;
	text-align: center;
}
#brandsList table td {
	padding-left: 5px;
	width: 195px;
}
#brandsList .notes {
	padding-top: 10px;
	font-size: 10px;
}



/*tablet style 1000px以下*/
@media all and (max-width:1000px){
#brandsList table {
	width: 100%;
}
#brandsList .title+table tr:last-child th,
#brandsList .title+table tr:last-child td {
	border-bottom: none;
}
}



/* 2017/12/22 stockChartLive */
/*#subBoxBanner .topBanner + .stockChartLive {
	margin-top: 15px;
}*/
#subBoxBanner .stockChartLive {
	margin-bottom: 15px;
}
#subBoxBanner .stockChartLive {
	padding: 10px;
	border: 1px solid #c10001;
}
#subBoxBanner .stockChartLive .stockChartLivePlayer {
	position: relative;
	height: 0;
	padding-bottom: 56.25%;
}
#subBoxBanner .stockChartLive .stockChartLivePlayer iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#subBoxBanner .stockChartLive .stockChartLiveDescription {
	font-size: 13px;
	margin-top: 10px;
}
#subBoxBanner .stockChartLive .stockChartLiveBanner {
	margin-top: 5px;
}
#subBoxBanner .stockChartLive .stockChartLiveBanner a {
	color: #fff;
	text-align: center;
	line-height: 50px;
	display: block;
	background-color: #c10001;
}